# $Revision: 1.11 $, $Date: 2004/04/26 19:18:28 $
Summary:	RAID management tool for Mylex DAC960/DAC1164 controllers
Summary(pl):	Narzdzie do zarzdzania macierzami RAID na kontrolerach Mylex DAC960/DAC1164
Name:		varmon
Version:	1.0.2
Release:	3
License:	GPL
Group:		Applications/System
Source0:	http://dl.sourceforge.net/varmon/%{name}-%{version}.tar.gz
# Source0-md5:	f4acd94ee59a96c4927732d1bfd71a34
Patch0:		%{name}-gcc3.patch
URL:		http://varmon.sourceforge.net/
BuildRequires:	ncurses-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_sbindir	/sbin

%description
VARMon is a GNU licensed RAID manipulation / management tool for Mylex
DAC960/DAC1164 controller family.

%description -l pl
VARMon to narzdzie do zarzdzania i manipulacji macierzami RAID na
kontrolerach Mylex z rodziny DAC960/DAC1164.

%prep
%setup -q
%patch0 -p1

%build
%{__cc} %{rpmcflags} %{rpmldflags} -o varmon varmon.c -Wall -lncurses -I/usr/include/ncurses

%install
rm -rf $RPM_BUILD_ROOT
install -D varmon $RPM_BUILD_ROOT%{_sbindir}/varmon

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README *.pdf
%attr(755,root,root) %{_sbindir}/varmon

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: varmon.spec,v $
Revision 1.11  2004/04/26 19:18:28  adamg
- release 3 for Ac (2 is for Ra)

Revision 1.10  2003/08/18 08:09:37  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.9  2003/05/28 13:02:33  malekith
- massive attack: source-md5

Revision 1.8  2003/05/25 06:27:39  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.7  2003/04/09 10:48:11  qboosh
- use http for sources from sourceforge

Revision 1.6  2003/02/13 11:19:34  misiek
- switch back to 755 for binary

Revision 1.5  2003/02/13 10:21:38  misiek
- fix compilation using gcc3

Revision 1.4  2002/11/30 23:00:29  juandon
- new %%doc

Revision 1.3  2002/04/12 08:17:23  blues
- fixed file permisions

Revision 1.2  2002/04/12 08:04:56  blues
- docs added
- fixed compilation flags
STBR

Revision 1.1  2002/04/11 12:49:48  qboosh
- new; spec based on one taken from original .src.rpm

* Mon Oct 16 2000 Dragan Stancevic <visitor@valinux.com>
- recreated rpm with the proper credits in the source
- VARMon v. 1.0.2 adds support for the latest DAC driver

* Fri Dec 17 1999 Samuel Flory <sflory@valinux.com>
- Recompiled for 6.1.3
- updated to 1.0.0

* Fri Sep 10 1999 Samuel Flory <sflory@varesearch.com
- created rpm
